### Method

# WebKit2WebExtension DOMDOMWindow get_scroll_y

#### Declaration [src]

    glong
    webkit_dom_dom_window_get_scroll_y (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:scroll-y`

#### Return value

Returns: | `glong`
| A #glong.